Page MenuHomePhabricator

Pop-up revise help text
Closed, ResolvedPublic1 Estimated Story Points

Description

New wording

Title:
Merge conflicting versions

Body text:
Unfortunately, while you were editing, another user also edited the same page and published before you.

Don’t worry, your edits are not lost! Please review both versions and merge them together. If needed, you can edit the selected text. Only the text in the selected boxes will be saved when you click “Publish changes.”

For helpful hints, click on the glowing blue dots.

Button:
Leave as is (Start merging)

Acceptance Criteria

  • Title and body text are updated
  • Reference to "Publish changes" button is handled dynamically to match the text used per wiki with {{savechanges}}

See related ticket T248561 for blue dot svg.

Event Timeline

ecohen created this task.Mar 26 2020, 8:40 AM
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptMar 26 2020, 8:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
ecohen updated the task description. (Show Details)Mar 26 2020, 8:42 AM
Lena_WMDE set the point value for this task to 1.Mar 26 2020, 9:52 AM
Lena_WMDE moved this task from Backlog to Product backlog on the Two-Column-Edit-Conflict-Merge board.
ecohen updated the task description. (Show Details)Apr 15 2020, 10:29 AM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptApr 15 2020, 10:29 AM
Andrew-WMDE moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2020-04-15 board.

Change 589638 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/TwoColConflict@master] Update help text for the initial tour dialog

https://gerrit.wikimedia.org/r/589638

Change 589638 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Update help text for the initial tour dialog

https://gerrit.wikimedia.org/r/589638

WMDE-Fisch closed this task as Resolved.Apr 28 2020, 11:37 AM
WMDE-Fisch moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-04-15 board.